ios51 patched but still reboots..WTH?

Discussion in 'Wii - Hacking' started by vegeta4ss, May 20, 2009.

May 20, 2009
  1. vegeta4ss
    OP

    Member vegeta4ss GBAtemp Regular

    Joined:
    Nov 16, 2008
    Messages:
    141
    Country:
    United States
    I was setting up a wii for homebrew loading (starfall, 3.2u downgrade, GC loader, Gamma 002 loader, Softchip 92) for my boss and I can't seem to get the shop channel/ios51 patch to work. The damn console keeps rebooting on me.

    I first tried the version of the patch where there is 2 patches to run from the HBC\Apps directory. These do not ask you for any input, they just download and install.

    When that didn't work I found a copy of the all-in-one patch where you have to answer Yes twice and No to the shop channel option.

    Despite the fact I installed both of these, the system still reboots when trying to access the shop channel.

    Could someone explain to me if I missed a step?


    Is there a standalone ios51 wad that I need to install too? I suppose that if IOS51 didn't exist, then the "patches" have nothing to patch. That's my only other guess at this point.

    It appears A LOT has changed in the community since I was here about 4 months ago! (I got lots of reading to do [​IMG])

    Thanks to anyone who can clear this up for me.
     
  2. Badablek

    Member Badablek GBAtemp Regular

    Joined:
    Jan 23, 2006
    Messages:
    210
    Country:
    France
  3. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    Yup, IOS 60 and 61 are needed. IOS 51 updater is outdated and there are a couple of apps to update IOS 60 and 61, such ass the aforementioned WiiSCU. IOS 51 updater was for enabling the shop channel from 3.4 on lower firmwares, such as 3.2.
     
  4. vegeta4ss
    OP

    Member vegeta4ss GBAtemp Regular

    Joined:
    Nov 16, 2008
    Messages:
    141
    Country:
    United States
    thanks for the responses guys, but the console is 3.2U.

    all of the wii's I do are 3.2U

    I haven't gotten to 4.0 yet [​IMG]

    This used to work for me, but for some reason the same old installers are not doing it this time. The console started as a 3.3v1 and nothing else out of the ordinary with the install except this patch not going in.
     
  5. Badablek

    Member Badablek GBAtemp Regular

    Joined:
    Jan 23, 2006
    Messages:
    210
    Country:
    France
    so...where's the problem ?

    IOS60/61 can be installed on any firmware with WiiSCU....works great on my PAL 3.2E Wii [​IMG]
     
  6. vegeta4ss
    OP

    Member vegeta4ss GBAtemp Regular

    Joined:
    Nov 16, 2008
    Messages:
    141
    Country:
    United States
    I will try this then.

    I really wanted to fix my problem using the files I have used in the past. I do not like introducing "newer" stuff onto the wii until I understand how it works.

    edit: looks like i have to do wiiSCU regardless of preference for the next wave of games that will look for ios60. So, I will do that today. Thanks!
     
  7. Badablek

    Member Badablek GBAtemp Regular

    Joined:
    Jan 23, 2006
    Messages:
    210
    Country:
    France
    this is only some IOS...nothing dangerous.

    the Shop channel NEEDS absolutely IOS60/61. This is something you can't change.
    Like some games need IOS38, 53, 55, etc.

    WiiSCU can also install those IOS with trucha sign reactivated.
     
  8. donowprod

    Newcomer donowprod Advanced Member

    Joined:
    Apr 16, 2009
    Messages:
    63
    Country:
    United States
    I installed only wii shop and ios61 and the shop works fine.
    What will ios60 do?
    Will it install the system menu or is that a different ios or wad?
    Should I install Ios60, as im on 3.2u with ios 61 installed with access to the shop channel?

    Thanks in advance.
     
  9. imapterodactyl

    Member imapterodactyl GBAtemp Fan

    Joined:
    Jan 20, 2009
    Messages:
    424
    Country:
    United States
    IOS60 is the IOS that system menu 4.0 uses. However, in and of itself, it's NOT the system menu.... the system menu just uses it, in the same way that different games use different IOSes. It won't hurt to install it, but you probably won't actually NEED it until you upgrade to 4.0. System Menu 4.0 and no IOS60 = brick.
     

Share This Page